National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:connect:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 39 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
adobe
connect
1.0.0.1

Vendor: adobe Product: connect Version: 1.0.0.1
adobe
connect
6.0

Vendor: adobe Product: connect Version: 6.0
adobe
connect
6.1

Vendor: adobe Product: connect Version: 6.1
adobe
connect
6.2

Vendor: adobe Product: connect Version: 6.2
adobe
connect
6.3

Vendor: adobe Product: connect Version: 6.3
adobe
connect
7.0

Vendor: adobe Product: connect Version: 7.0
adobe
connect
7.2

Vendor: adobe Product: connect Version: 7.2
adobe
connect
7.3

Vendor: adobe Product: connect Version: 7.3
adobe
connect
7.5

Vendor: adobe Product: connect Version: 7.5
adobe
connect
8.0

Vendor: adobe Product: connect Version: 8.0
adobe
connect
8.1

Vendor: adobe Product: connect Version: 8.1
adobe
connect
8.2

Vendor: adobe Product: connect Version: 8.2
adobe
connect
8.2.1

Vendor: adobe Product: connect Version: 8.2.1
adobe
connect
8.2.2

Vendor: adobe Product: connect Version: 8.2.2
adobe
connect
9.0

Vendor: adobe Product: connect Version: 9.0
adobe
connect
9.0.2

Vendor: adobe Product: connect Version: 9.0.2
adobe
connect
9.0.3

Vendor: adobe Product: connect Version: 9.0.3
adobe
connect
9.1

Vendor: adobe Product: connect Version: 9.1
adobe
connect
9.1.2

Vendor: adobe Product: connect Version: 9.1.2
adobe
connect
9.2

Vendor: adobe Product: connect Version: 9.2